class CreateKapsDays < ActiveRecord::Migration
  def change
    create_table :kaps_days do |t|
      t.date :date
      t.references :p_customer, index: true, foreign_key: true
      t.integer :points
      t.integer :total_points

      t.timestamps null: false
    end
  end
end
